

.portfolio_social_holder {
    display: none;
}
p.pp_description {
    display: none !important;
}
span.project_category {
    display: none !important;
}
div.wpcf7 img.ajax-loader {
    display: none;
}

.carousel-indicators li, .carousel-indicators .active {
    margin: 0px 10px;
}

.info_section_title {
margin-bottom: 20px;
}


.info.portfolio_single_categories {
    display: none;
}

.info.portfolio_single_custom_date {
    display: none;
}

.projects_holder .pinterest_info_on_hover .portfolio_title, .projects_holder .pinterest_info_on_hover .portfolio_title a, .projects_holder .pinterest_info_on_hover .portfolio_title a:hover, .projects_holder .pinterest_info_on_hover .project_category, .projects_holder.standard .pinterest_info_on_hover .project_category {
    color: #000;
}